@charset "utf-8";
/* CSS Document */

html,
body {
	margin: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	margin:0;
	padding:0;
}

h1 {
	font-size: 36px;
	margin: 5px 0;
}

.color-pink {
	color: #e62a5f;
}

h2 {
	font-size: 18px;
}

.hide {
	display:none;
}
.unhide {
	display:block;
}

.font-bold {
	font-weight: bold;
}

.font-regular {
	font-weight: normal;
}

a,
a:visited {
	color: #333333;
	text-decoration: underline;
	outline: 0;
}

a.teaserlink, a.teaserlink:visited,
a.thuisacademie-leesmeer, a.thuisacademie-leesmeer:visited {
	color: #e62a5f !important;
}

#tweets a {
  color: inherit;
  text-decoration:inherit; 
}

a img  {
	border: none;
}

.title h2 {
	margin: 12px 0 0px 0;
	text-transform: uppercase;
	color: #e62a5f;
}

p {
	margin: 10px 0;
}

#logo {
	background-image: url(../images/ntr_logo_blue.jpg);
	width: 497px;
	height: 55px;
}

.clear {
	clear: both;
}

.clickable {
	cursor: pointer;
}

.align_left { /*t.b.v. dummy image */
	float: left;
	margin: 0px 5px 5px 0;
}

.no-background {
	background: none !important;
}

#container {
	position: relative;
	margin: auto;
	width: 985px;
	height: 800px;
	z-index: 1;
}

#wrapper {
	position: relative;
	float: left;
/*	width: 994px; */
	width: 985px;
	min-height: 300px;
	margin-top: 15px;
	z-index: 2;
}

#header_small {
	position: relative;
	float: left;
	width: 985px;
	height: 326px; /*Op de home 465 */
	margin-top: 20px;
	overflow: hidden;
	background-image: url(../images/gradient_homepage.jpg);
	background-repeat: repeat-x;
	z-index: 3;
}

#header_minimal {
	position: relative;
	float: left;
	width: 985px;
	height: 107px; /*Op de home 465 */
	margin-top: 20px;
	overflow: hidden;
	background-image: url(../images/gradient_homepage.jpg);
	background-repeat: repeat-x;
	z-index: 3;
}

.Cursuspagina #header {
	display:none;
}

/* Header gradient exceptions */
.Quiz.overzicht #header_small,
.Cursusoverzicht #header_small,
.Quizoverzicht #header_small,
.Quizpagina #header_small {
	background: none !important;
}

.Pagina.niet.gevonden #header_minimal,
.Tekstpagina #header_minimal {
	background: none !important;
}

#top_header {
	position: relative;
	float: left;
	width: 985px;
	height: 60px;
	margin-top:20px;
	z-index: 2;
}

#npo_menu {
	height: 60px;
	width: 80px;
	position: absolute;
	top: 0;
	right: 0;
}

/* navigatie */
#menu {
	position: relative;
	float: left;
	width: 985px;
	height: 30px;
	overflow: hidden;
	display: block;
	z-index: 2;
	background-color: #e62a5f;
}

#menu ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 610px;
}

#menu ul li {
	position: relative;
	float: left;
	height: 30px;
	line-height: 30px;
	border-right: solid 1px #fff;
	color: #fff;
	list-style: none;
}

#menu ul li a {
	display: block;
	padding: 0 20px;
	color: #fff;
	font-weight: normal;
	text-transform: lowercase;
	text-decoration: none;
}

#menu ul li.active a,
#menu ul li a:hover {
	text-decoration: underline;
}

#menu form {
	width: 250px;
	height: 29px;
	margin: 0px;
	padding: 0px;
	float: right;
	color: #FFFFFF;
}

.menu-zoek {
	width: 100%;
	height: 21px;
	margin: 4px 4px 0 0;
	padding: 0;
	float: right;
	color: #FFFFFF;
	overflow: hidden;
}

.menu-zoek .invoer {
	height: 19px;
	width: 346px;
	border: 0px solid #999;
	font-size: 0.7em;
	color: #9da7ad;
	margin: 0;
	padding: 2px 0 0 5px;
	float: left;
}

.menu-zoek .invoer-submit {
	height: 21px;
	width: 22px;
	border: 0;
	margin: 0 0 3px 0;
	padding: 0px;
	float: left;
}

.mainpromos {
	height: 325px;
	overflow: hidden;
}

.promo-info {
	padding-right: 5px;
}
.promo-player,
#player {
	position: relative;
	float: left;
	width: 585px;
	height: 326px;
}
.promo-slider {
	text-align: center;
}
.promo-slider .slide {
	position: relative;
}
.promo-slider .promo-singleblock {
	position: relative;
	width: 150px;
	display: block;
	margin: 0 auto;
}
.promo-slider a {
	display: inline-block;
	width: 190px;
	text-align: center;
	z-index: 5;
}
.promo-slider a .thumb {
	border: 2px solid transparent;
}
.promo-slider a .image-title {
	font-weight: normal;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 150px;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 0.75em;
	height: 17px;
	opacity: 0.8;
	margin: 0 2px;
	padding-top: 4px;
	text-align: center;
	text-transform: capitalize;
	line-height: 12px;
}
.promo-slider a.active .thumb,
.promo-slider a:hover .thumb {
	border: 2px solid #FFF;
	z-index: 0;
	cursor: pointer;
}
.promo-slider a .play-button {
	background: url('/typo3conf/ext/courses/Resources/Public/Images/play-button-small.png') no-repeat;
	width: 71px;
	height: 51px;
	z-index: 10;
	display: block;
	position: absolute;
	top: 15px;
	left: 50px;
}
.promo-slider a:hover .play-button {
	background-image: url('/typo3conf/ext/courses/Resources/Public/Images/play-button-small-hover.png');
}

#promos {
	margin-top: 5px;
	padding-top: 20px;
	background-color: #e7e7e7;
}

#promos .promo-block {
	float:left;
	width:466px;
	height:87px;
	overflow:hidden;
	margin:0 0 20px 18px;
	padding:0;
}

#promos .promo-block img{
	float:left;
	margin:0 10px 0 0;
	padding:0;
}

#promos .promo-block img{
	float:left;
	margin:0 10px 0 0;
	padding:0;
}

#promos .promo-block {
	color:#000;
}
#promos .promo-block, #promos .promo-block a, #promos .promo-block a:hover {
	font-size:12px;
	line-height:16px;
	color:#000;
	text-decoration:none;
}
#promos .promo-block .promo-title{
	display:block;
	font-weight:bold;
	margin:0 0 2px 0;
}
#promos .promo-block .promo-text{
	display:block;
	height:50px !important;
	font-weight:normal;
	overflow:hidden;
}

#promos .promo-block .promo-text p {
  margin:0;
}

#promos .promo-block .promo-link{
	display:block;
	font-weight:bold;
	margin:2px 0 0 0;
	width:auto;
	height:auto;
}
#promos .promo-block .promo-link-tekst:after{
	content: "";
	height: 8px;
	margin: 5px 0 0 5px;
	position: absolute;
	width: 10px;
}

.hidden {
	display: none;
}
#info {
	position: relative;
	float: right;
	width: 365px;
	height: 326px;
	padding-right: 5px;
}

.info_title {
	position: relative;
	float: right;
	width: 372px;
	margin-right: 0;
	padding: 10px 0;
	border-top: dotted #000;
	border-bottom: dotted #000;
}

#header_minimal .info_title {
	min-height: 81px;
}

#col_right h2 {
	color: #e62a5f;
}

body.blue #col_right h2 {
	color: #009DD2;
}

body.violet #col_right h2 {
	color: #990066;
}

body.orange #col_right h2 {
	color: #ff9933;
}

body.green #col_right h2 {
	color: #339900;
}

.title_font {
	font-size: 1.6em;
}

.info_description {
	position: relative;
	float: right;
	width: 372px;
	font-size: 0.8em;
}

.header_img {
	float: left;
}

/* Footer */
#footer {
	position: relative;
	float: left;
	width: 985px;
	height: 60px;
	z-index: 2;
	margin-top: 20px;
	margin-bottom: 10px;
	overflow:hidden;
}

.footer_logo {
	position: relative;
	float: left;
	margin-right: 150px;
	margin-top: 2px;
	margin-left:10px;
}

.footer {
	position: relative;
	float: left;
}
.footer ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 700px;
}

.footer ul li {
	position: relative;
	float: left;
	height: 30px;
	padding: 8px 20px;
	color: #fff;
	list-style: none;
	margin-top: 0;
	font-size: 0.6em;
}

.footer ul li a {
	color: #ffffff !important;
	text-decoration: none;
}

.footer ul li a:hover {
	text-decoration: underline;
}

#footer_top {
	position: relative;
	float: left;
	width: 985px;
	height: 32px;
	padding-left:0;
	color: #fff;
	z-index: 2;
	background-color: #e62a5f;
}

body.blue #footer_top {
	background-color: #009dd2;
}

body.violet #footer_top {
	background-color: #990066;
}

body.orange #footer_top {
	background-color: #ff9933;
}

body.green #footer_top {
	background-color: #339900;
}

#footer_bottom {
	position: relative;
	float: left;
	width: 985px;
	height: 30px;
	margin-top: 15px;
	font-size: 0.7em;
	font-weight: bold;
	text-align: center;
	z-index: 2;
}
.title {
	position: relative;
	margin-bottom: 9px;
	clear: both;
}
#reacties {
	position: relative;
	float: left;
}
/* Added by Solange */
.content{
	float:none;
	clear:both;
	font-size: 0.8em;
	position: relative;
}
.content p {
	margin-right: 30px;
}
.moreinfolink {
	background: url(../images/pijl.png) no-repeat scroll 0 0 transparent;
	bottom: 15px;
	color: #000000;
	display: block;
	text-decoration: none;
	line-height: .9em;
	height: 20px;
	position: absolute;
	padding-left: 21px;
	right: 225px;
}
.pager{
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	font-size: 12px;
	padding: 3px 0;
}
.pager a{
	color: #000 !important;
	font-weight: bold;
	text-decoration: underline;
}
.pager a:hover{
	color: #000;
	text-decoration: underline;
}
.pager .first,
.pager .last,
.pager .pre,
.pager .vol,
.pager .current {
	text-decoration: none;
}
.pager .first,
.pager .last,
.pager .pre,
.pager .vol {
	background: url(../images/pager_arrows.gif) no-repeat;
}

.pager .first{
	background-position: -3px 4px;
	padding-left: 15px;
}

.pager .last{
	background-position: 53px -9px;
	padding-right: 15px;
}

.pager .pre{
	background-position: -10px 4px;
	padding-left: 10px;
}

.pager .vol {
	background-position: 68px -9px;
	padding-right: 11px;
}

.sorter {
	padding:4px 10px;;
	background-color:#d0d4d7;
	font-size: 12px;
	margin: 4px 0;
}

.sorter a {
	color: #333 !important;
	font-weight: normal;
}

.sorter .asc,
.sorter .desc {
	background-image: url(../images/sorter_arrows.gif);
	background-repeat: no-repeat;
	padding-right: 10px;
}

.sorter .desc {
	background-position: right -7px;
}

.sorter .asc {
	background-position: right 5px;
}

.zoek_right,
.treemenu_right {
	float: left;
	padding: 0 0 20px 0px;
}

.zoek_right form {
	float: left;
}


.zoek_right .title {
  margin-bottom: 8px;
}

.zoek_right .menu-zoek {
	border: 1px solid #999999;
	width: 374px;
	margin-top: 0px;
	margin-right: 0;
}

.zoek_right .menu-zoek .invoer {
	width: 345px;
	margin-left:2px;
}

ol.tree {
	padding: 0;
	width: 238px;
	font-size:12px;
	line-height:14px;
}

ol.tree li {
	position: relative;
	margin-left: -15px;
	list-style: none;
}
ol.tree li.file {
	margin-left: -1px !important;
}

ol.tree	li.file a {
	background: url(../images/document.png) 0 0 no-repeat;
	padding-left: 21px;
	text-decoration: none;
	display: block;
	font-weight: normal;
	color: #000;
}

ol.tree li input {
	position: absolute;
	left: 0;
	margin-left: 0;
	opacity: 0;
	z-index: 2;
	cursor: pointer;
	height: 1em;
	width: 1em;
	top: 0;
}

ol.tree	li input + ol {
	background: url(../images/toggle-small-expand.png) no-repeat scroll 55px -2px transparent;
	margin: -0.938em 0 0 -44px; /* 15px */
	height: 1em;
}

ol.tree	li input + ol > li {
	display: none;
	margin-left: -14px !important;
	padding-left: 1px;
}

ol.tree li label
{
	cursor: pointer;
	display: block;
	padding-left: 37px;
}

ol.tree li input:checked + ol
{
	background: url(../images/toggle-small.png) 55px 2px no-repeat;
	margin: -1.25em 0 0 -44px; /* 20px */
	padding: 1.563em 0 0 80px;
	height: auto;
}
ol.tree	li input:checked + ol > li {
	display: block;
	margin: 0 0 0.125em;  /* 2px */
}

ol.tree li input:checked + ol > li:last-child {
	margin: 0 0 0.063em; /* 1px */
}

.social{
	padding-top: 20px;
}

.zoek_results{
	padding: 10px 0 20px;
	font-size: 0.8em
}

.zoek_results a {
	color: #000;
	display: block;
	margin-top: 10px;
	margin-bottom: 3px;
	font-size: 1.2em;
	text-decoration: underline
}

.result_date {
	color: #999;
	font-size: 0.8em;
}

.content .question {
	font-weight: bold;
	margin-bottom: -10px;
}

.content a {
	text-decoration: underline;
}

.content a:hover {
	text-decoration: none;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.tx-indexedsearch-whatis {
	text-transform: uppercase;
	color: #e62a5f;
	font-size: 20px;
}

body.blue .tx-indexedsearch-whatis {
	color: #009DD2;
}

body.violet .tx-indexedsearch-whatis {
	color: #990066;
}

body.orange .tx-indexedsearch-whatis {
	color: #ff9933;
}

body.green .tx-indexedsearch-whatis {
	color: #339900;
}

.tx-indexedsearch .date-created {
	font-size: 10px;
	color: #999999;
	padding: 3px 0px 0px 0px;
}
.tx-indexedsearch-title,
.tx-indexedsearch-title a {
	font-size: 14px;
	color: #000000 !important;
	text-decoration: underline;
}

.tx-indexedsearch-descr,
.tx-indexedsearch-redMarkup {
	font-size: 12px;
	color: #000000 !important;
	font-style: normal !important;
	font-weight: normal;
}

.tx-indexedsearch-browsebox {
	float: left;
	width: 100%;
	height: 16px;
	margin-bottom: 20px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 4px 0px 4px 0px;
	font-size: 14px !important;
	font-weight: normal;
}
.tx-indexedsearch-browsebox a {
	color: #000 !important;
}
.tx-indexedsearch-browsebox p {
	float: left;
	padding: 0;
	font-size: 12px !important;
	padding-right: 5px;
	margin: 0;
	margin-right: 10px;
	font-weight: normal;
}
.tx-indexedsearch-browsebox p strong,
.tx-indexedsearch-browsebox li a {
	font-weight: normal;
}
.tx-indexedsearch-browsebox ul {
	margin: 0;
	padding: 0 0 0 10px;
	font-size: 12px !important;
	border-left: 1px solid #000;
	float: left;
	font-weight: normal;
	width: auto;
	height: 16px;
}

.tx-indexedsearch-browselist-currentPage strong a {
	color: #000;
	text-decoration: underline;
}

.next-arrow {
	border-color: transparent transparent transparent #000;
	border-style: solid;
	border-width: 4px;
	display: block;
	float: right;
	height: 0;
	margin-right: 4px;
	margin-top: 4px;
}

.next-arrow-indexed-search {
	width: 70px;
	height: 10px;
	display: inline;
	background: url('/fileadmin/templates/thuisacademie/images/arrow.png');
	background-repeat: no-repeat;
	background-position: center center;
}

.previous-arrow-indexed-search {
	width: 70px;
	height: 10px;
	display: inline;
	background: url('/fileadmin/templates/thuisacademie/images/arrow-prev.png');
	background-repeat: no-repeat;
	background-position: center center;
}

#facebook-box {
	display:inline-block;
	border: 1px solid #a2a9af;
	padding: 0px 10px 10px 0px;
	color: #e62a5f;
	margin-bottom: 20px;
}
.fb_iframe_widget {
	margin-left:10px;
}

body.blue #facebook-box {
	color: #009DD2;
}
body.violet #facebook-box {
	color: #990066;
}
body.orange #facebook-box {
	color: #ff9933;
}
body.green #facebook-box {
	color: #339900;
}

.literal h2, #facebook-box h2 {
	text-transform: uppercase;
	padding-left: 10px;
}

.previous-arrow {
	border-color: transparent #000 transparent transparent;
	border-style: solid;
	border-width: 4px;
	display: block;
	float: right;
	height: 0;
	margin-right: 4px;
	margin-top: 4px;
}

#twitter-box {
	width: 343px;
	float: left;
	padding: 15px;
	margin-bottom: 15px;
	border: 1px solid #999999;
	font-size: 12px;
}

#twitter-button {
	text-align:right;
}

#twitter-box h2 {
	color: #e62a5f;
	margin: 0 0 10px 0;
	text-transform: uppercase;
}

body.blue #twitter-box h2 {
	color: #009DD2;
}
body.violet #twitter-box h2 {
	color: #990066;
}
body.orange #twitter-box h2 {
	color: #ff9933;
}
body.green #twitter-box h2 {
	color: #339900;
}

#twitter-box .tweet {
	margin-bottom: 15px;
	float: left;
}

#twitter-box .tweet p a {
	text-decoration:underline;
}

#twitter-box .tweet p img {
	float: left;
	display: block;
	margin-right: 10px;
}

.tag-list {
	width: 240px;
	padding-left: 0px;
}

.tag-list li {
	list-style-type: none;
	float: left;
	height: auto;
	min-height: 18px;
	list-style:disc outside url("../images/list-right.png");
	margin-left:21px;
}

.tag-list li.currenttag {
	list-style:disc outside url("../images/list-left.png");
	margin-left:17px;
}

.tag-list li a {
	font-size: 12px;
	font-weight: normal;
	color: #000 !important;
	margin: 0;
	padding: 0;
	line-height: 14px;
	margin-left: 0;
	position: absolute;
}
.tag-list li.currenttag a{
	font-weight:bold;
	margin-left:4px;
}

.tag-list li ul li a {
	position: relative;
}

.tag-list li ul {
	display: none;
	margin-top: 15px;
	margin-bottom: 5px;
	padding-left: 25px;
}

.tag-list li ul li {
	min-height: 10px;
	padding-left: 0px;
}

.tag-list li ul li a {
	position: relative;
	margin-left: 0px;
	width: 200px;
}

.arrow {
	border-color: transparent transparent transparent #000;
	border-style: solid;
	border-width: 5px;
	display: block;
	float: left;
	height: 0;
	position: absolute;
	cursor: pointer;
	margin-top: 2px;
}
.arrow.active {
	border-color: #000 transparent transparent transparent;
	margin-top: 4px;
}

.Clippagina .content h1,
.Clippagina .content h2 {
	color: #e62a5f;
}

body.blue .Clippagina .content h1,
body.blue .Clippagina .content h2 {
	color: #009DD2;
}

body.violet .Clippagina .content h1,
body.violet .Clippagina .content h2 {
	color: #990066;
}

body.orange .Clippagina .content h1,
body.orange .Clippagina .content h2 {
	color: #ff9933;
}

body.green .Clippagina .content h1,
body.green .Clippagina .content h2 {
	color: #339900;
}

.Pagina.niet.gevonden p,
.Pagina.niet.gevonden li,
.Tekstpagina p,
.Tekstpagina #wrapper li {
	font-size: 0.8em;
}
